Package Details: mafft 7.487-1

Git Clone URL: https://aur.archlinux.org/mafft.git (read-only, click to copy)
Package Base: mafft
Description: Multiple alignment program for amino acid or nucleotide sequences
Upstream URL: https://mafft.cbrc.jp/alignment/software
Licenses: BSD
Submitter: None
Maintainer: hottea (lilac)
Last Packager: lilac
Votes: 13
Popularity: 0.001809
First Submitted: 2009-03-29 17:15
Last Updated: 2021-07-25 04:39

Dependencies (1)

Required by (3)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

Stunts commented on 2013-06-08 21:09

Please correct the md5sums in the package. =-)
Thanks!

boenki commented on 2012-10-17 12:51

updated :)

Anonymous comment on 2012-10-17 12:21

Saw now that there is even a newer version on the source page http://mafft.cbrc.jp/alignment/software/source.html . But it is not yet announced on the changelog page http://mafft.cbrc.jp/alignment/software/changelog.html .
---
pkgver=6.950
md5sums=('c74b02985ca507daee6c8007bee3f465')

Anonymous comment on 2012-10-17 09:42

new version is out:

pkgver=6.940
md5sums=('bc5539ed8c8b95b56d7b45d00680a3e1')

Stunts commented on 2011-07-20 21:39

You're welcome!
[rant]
Regarding the double man page - *in my opinion*, keeping the system neat is the users' job, not the program developer's. If one tries to anticipates all the crazy things users do and prepare the software for all that... where will it end? But he's upstream, so he's the boss. =-)
[/rant]

boenki commented on 2011-07-20 21:26

@Stunts: Updated. Thank you for the feedback.
I kept the "rm ..." line, because manpages are still installed to two places.
I wrote the author about that. He says it's needed for ... http://pastebin.com/m2pBdyAk

Stunts commented on 2011-07-19 15:03

Time to bump the version again...
You can also remove the "rm $pkgdir/usr/lib/mafft/*.1" line from the PKGBUILD as it is no longer necessary.

Anonymous comment on 2011-03-07 19:41

Thanks for making this PKGBUILD so that I do not have to :-)

boenki commented on 2011-02-03 09:50

@mickelliot: Thanks for your report. I adjusted the prefix. Hope it works for you now. Please leave some feedback.

Anonymous comment on 2011-02-03 02:32

I don't have problems with the network but the binaries do not appear to be installed in the "correct" location. When attempting to run, I get:

correctly installed?
mafft binaries have to be installed in $MAFFT_BINARIES
or the /usr/local/lib/mafft directory.

I've tried setting $MAFFT_BINARIES to /usr/bin/ or /usr/lib/mafft/ but it doesn't work for me.